/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 10px;
  color: #5a5a5a;
}



/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  min-height:100%;
  margin-bottom: 10px;
  margin-top:45px;
}

.carousel2 {
  margin-bottom: 10px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10; text-align: left; 
  text-shadow: 0 2px 8px rgba(0,0,0,.9); 
  /* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000')";

/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000');
  width:50%;
}

.carousel-caption-student {
  z-index: 10; text-align: left; 
  text-shadow: 0 2px 8px rgba(0,0,0,.9); 
  /* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000')";

/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000');
  width:20%;
	padding-bottom:25px;
	left:150px;
	
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 700px;
  min-height:100%;
  background-color: #000;
}

.carousel2 .item {
  height: 700px;
  min-height:100%;
  background-color: #000;
}

.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
}

.carousel2-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
}

.carousel-caption > h1 > a {
  color:#FFF;
}

.carousel-caption-student > h1 > a {
  color:#FFF;
}

.carousel-indicators {
text-align: left;
}

.carousel2-indicators {
text-align: left;
}


.btn-primary
{
	text-transform:uppercase;
	border-color:transparent;
	border-bottom:#FFF;
	border-bottom-width:10px;
	border-bottom-style:solid;
	background-color:transparent;
	
	padding: 8px 0px;
	text-shadow: 0 2px 8px rgba(0,0,0,.9)!important; 
  /* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000')"!important;

/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000')!important;
  
}

.btn-primary:hover
{
	border-color:transparent;
	background-color:transparent;
	border-bottom:#FFF;
	border-bottom-width:10px;
	border-bottom-style:solid;
	
}

.spotlight img
{
	max-width:100%;
	float:right;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

#myCarousel2
{
	height:200px; min-height:0%;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }
  
  .carousel-caption-student p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

@media only screen
and (max-width : 719px ) {
	.carousel-inner > .item > img {
	  position: absolute;
	  top: 0;
	  left: -20%;
	  min-width: 140%;
	  min-height: 100%;
	}
}